/* Filename:cv-lib00.css - General Style sheet for PLANTCOL (Thierry Vanderborght - 02jul2007) */

/*
#main0 {
	background-color:#ffffff;
	color:#013567;
	font-family:arial, helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	margin: 0px 0px 0px 0px; }
*/

/* --- Headers --- */

#head0 {
	background-color:#ffffff;
	color:#013567;
	padding-bottom:5px;
	border-bottom:1px solid #013567; }

#head1 {
	background-color:#ffffff;
	color:#013567;
	border-bottom:1px solid #013567;
	text-align:center; }

#head2 {
	background-color:#ffffff;
	color:green;
	border-bottom:1px solid #013567;
	text-align:center; }

/* --- Main --- */

#main1 {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #013567; }

/* --- Footers --- */

#foot1 {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px; }

#foot2 {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-align:center; }

#foot3 {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-align:right; }

/* --- Divisions --- */

div.typ0 {
	padding-top:10px;
	padding-bottom:10px; }

div.typ1 {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #013567; }

div.typ2 {
	padding-top:0px;
	padding-bottom:30px; }

div.msg1 {
	background-color:#ffffff;
	color:#ff4500;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	text-align:center; }

div.tit1 {
        font-weight:bold;
        text-align:left; }

/* --- Paragraphe with Center --- */

p.cen {
	text-align:center; }

/* --- Paragraphe with Right --- */

p.rig {
	text-align:right; }

/* --- Title 1 --- */

h1 {
	font-size:21px; }

/* --- Title 2 ---  (not used) */

h2 {
	font-size:18px; }

/* --- Title 3 --- */

h3 {
	font-size:14px; }

/* --- Title 4 ---- (not used)� */

h4 {
	font-size:13px; }

/* --- Links --- */

a.std {
	color:#6008bd;
	font-weight:bold;
	text-decoration:none; }
a.std:hover {
	color:#6008bd;
	font-weight:bold;
	text-decoration:underline; }
a.std:visited {
	color:#6008bd;
	font-weight:normal;
	text-decoration:none; }
a.std:visited:hover {
	color:#6008bd;
	font-weight:normal;
	text-decoration:underline; }

a.discret {
	color:#6008bd;
	font-weight:normal;
	text-decoration:none; }
a.discret:hover {
	color:#6008bd;
	text-decoration:underline; }
a.discret:visited {
	color:#6008bd;
	text-decoration:none; }
a.discret:visited:hover {
	color:#6008bd;
	text-decoration:underline; }

a.noeffect {
	color:#6008bd;
	font-weight:normal;
	text-decoration:none; }
a.noeffect:hover {
	color:#6008bd;
	text-decoration:none; }
a.noeffect:visited {
	color:#6008bd;
	text-decoration:none; }
a.noeffect:visited:hover {
	color:#6008bd;
	text-decoration:none; }

a.logo {
	color:white;
	font-weight:normal;
	text-decoration:none; }
a.logo:hover {
	color:white;
	text-decoration:none; }
a.logo:visited {
	color:white;
	text-decoration:none; }

/* --- Title 1 --- */

span.h1 {
	font-size:21px; 
	font-weight:bold; }

/* --- Title 2 --- */

span.h2 {
	font-size:14px; 
	font-weight:bold; }

/* --- class = jb (Name of the Institution) --- */

span.jb {
	font-style:italic; }

/* --- class = db (Name of the Database) --- */

span.db {
	font-weight:bold; }

/* --- class = family name --- */

span.fam {
	font-weight:normal; }

/* --- class = complete plant name (excluding family) --- */

span.plt {
	font-weight:bold; }

/* --- class = scientific plant name (excluding family + cultivar, groupnam, ranks, ...) --- */

span.tax {
	font-style:italic; }

/* --- class = plant name authority --- */

span.aut {
	font-size:75%; }

/* --- class = accession (title) --- */

span.acctit {
	font-weight:normal;
	text-decoration:underline; }

/* --- class = accession (number not clickable) --- */

span.accnbr {
	font-weight:bold; }

/* --- class = plant name status and checking --- */

span.chk {
	font-weight:normal; }

/* --- class = att (red info) --- */

span.att {
	color:#ff4500;
	font-weight:bold;}

/* --- class = blk (red blinking info) --- */

span.blk {
	color:#ff4500;
	font-weight:bold;
	text-decoration:blink; }

/* --- class = paragraph title  1 --- */

span.tit1 {
	font-weight:normal;
	text-decoration:underline; }


/* --- class = justify (p or li) -- */

.jus {
	text-align:justify; }

/* --- class = nopuce (List without Attributes) --- */

.nopuce {
	list-style-type:none; }

/* --- Table with Header (Logo + Collection Name + Last Updated --- */

table.hd00 {
	background-color:#ffffff;
	color:#013567;
	border-style:none;
	border-width:0px; }
tr.hd00 {
	text-align:center; }
td.hd00a {
	width:150px;
	text-align:center; }
td.hd00b {
	width:420px;
	text-align:center; }
td.hd00c {
	width:180px;
	text-align:right;
	vertical-align:bottom;
	font-size:70% }
	
/* --- Table with Sector Map ---  only for MEISE/bc-inf10.html) --- */

table.map {
	background-color:#ffffff;
	color:#013567;
	width:100%;
	margin:auto;
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.map {
	border-style:none;
	border-width:0px;
	vertical-align:middle;}
td.map1 {
	width:30px;
	text-align:center; }
td.map2 {
	text-align:left; }    
td.map3 {
	text-align:right; }

/* --- Table with Contacts --- */

table.mail {
	width:60%;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:80px;
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.mail {
	text-align:left; }

/* --- Fieldset with Query form --- */

fieldset.qry00 {
	background-color:#ffffff; }

/* --- Table with Query form --- */

table.qry00 {
	background-color:#ffffff;
	color:#013567;
	padding:5px;
	border-style:none;
	border-width:0px; }
tr.qry00 {
	text-align:left; }
td.qry00a {
	width:130px; }
td.qry00b {
	width:280px; }
td.qry00c {
	width:300px;
	text-align:right; }
	
/* --- Table with Query Results --- */

table.qry01 {
	background-color:#ffffff;
	color:#013567;
	margin:20px auto auto auto;
	padding:20px;
	border-style:none;
	border-width:0px; }
tr.qry01 {
	text-align:left; }
td.hb {
	width:300px; }
td.result {
	}

/* --- Table with Sector Definitions --- only for MEISE/bc-inf10.html) --- */

table.sector {
	background-color:#fffff;
	color:#013567;
	width:450px;
	margin-left:80px;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px; }
caption.sector {
	margin-top:20px;
	font-weight:bold;
	margin-bottom:10px; }
tr.sector {
	border-style:none;
	border-width:0px;
	text-align:left;
	vertical-align:middle;}
td.sector {
	width:180px; }

/* --- Table with Accessions --- */

table.acc {
	background-color:#ffffff;
	color:#013567;
	width:560px;
	margin-left:50px;
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.acc {
	border-style:none;
	border-width:0px;
	text-align:left;
	vertical-align:middle;}
td.acc1 {
	width:110px; }
td.acc2 {
	width:90px; }
td.acc3 {
	width:360px; }

/* --- Photo Gallery --- */

#photogallery {
	width:660px;
	margin:5px 0px 0px 50px; }

.thumbnailbox {
	float:left;
	height:101px;
	width:101px;
	border:1px solid #013567;
	margin:5px 5px 0px 0px;
	text-align:center; }
.thumbnailbox img {
	border:none;
	margin:10px auto; }

#photobox {
	clear:both; }

/* --- Table with Icons + Sectors --- */

table.accloc {
	width:500px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:50px;
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	color:#013567; }
table.iconloc {
	width:100px;
	margin:5px auto;
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	color:#013567; }
tr.accloc {
	border-style:none;
	border-width:0px;
	vertical-align:middle;}
td.icon {
	width:30px;
	text-align:center; }
td.loc  {
	text-align:left; }
